Hi,
I am studying equinox and want to start the osgi container. With  the command 
suggested by the document 
http://www.eclipse.org/equinox/documents/quickstart-framework.php
I can't  see the prompt osgi> prompt

I have tried  os  windows, linux, org.eclipse.osgi_3.2.0.jar 3.2.0, 3.12.50, 
3.8.2.
My java version is 1.8.0_151

java -jar org.eclipse.osgi_3.2.0.jar -console
What's the reason? What should I do?

Yanqiu Wang
IoT Solution Architect, Connected Enterprise China
yanqiu.w...@honeywell.com<mailto:yanqiu.w...@honeywell.com>
18701820967, 021-28944230
[logo]

_______________________________________________
equinox-dev mailing list
equinox-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://dev.eclipse.org/mailman/listinfo/equinox-dev

Reply via email to